CLASS BAD_GET(3)

NAME
boost::bad_get - The exception thrown in the event of a failed application of boost::get on the given operand value.

SYNOPSIS

// In header: <boost/variant/get.hpp>
class bad_get : public std::exception {
public:
  virtual const	char * what() const;
};

DESCRIPTION

virtual const	char * what() const;